Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 12879008: Add an entry for Cambria-Caladea to the list of metric compatible fonts. (Closed)

Created:
6 years, 1 month ago by jungshik at Google
Modified:
6 years, 1 month ago
Reviewers:
reed1
CC:
skia-review_googlegroups.com, joshwoodward1, bungeman-skia
Visibility:
Public.

Description

Add an entry for Cambria-Caladea to the list of metric compatible fonts. Caladea is going to be included in Chromium/Chrome OS as a substitute for Cambria. (see https://gerrit.chromium.org/gerrit/#/c/45888/ ). BUG=chromium:168879 TEST=See the bug and the ChromeOS CL above. Committed: http://code.google.com/p/skia/source/detail?r=8251

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+21 lines, -16 lines) Patch
M ports/SkFontConfigInterface_direct.cpp View 2 chunks +21 lines, -16 lines 0 comments Download

Messages

Total messages: 7 (0 generated)
jungshik at Google
This is required by CrOS (see the CrOS CL referred to in the bug description). ...
6 years, 1 month ago (2013-03-19 21:20:06 UTC) #1
reed1
lgtm
6 years, 1 month ago (2013-03-20 13:33:22 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://skia-tree-status.appspot.com/cq/jshin@chromium.org/12879008/1
6 years, 1 month ago (2013-03-20 13:33:29 UTC) #3
commit-bot: I haz the power
Change committed as 8251
6 years, 1 month ago (2013-03-20 13:33:35 UTC) #4
reed1
After this, we should consider some way to have the fontconfig object be passed this ...
6 years, 1 month ago (2013-03-20 13:34:59 UTC) #5
jungshik at Google
Thank you for checking this in ! On 2013/03/20 13:34:59, reed1 wrote: > After this, ...
6 years, 1 month ago (2013-03-20 16:34:53 UTC) #6
reed1
6 years, 1 month ago (2013-03-20 17:01:36 UTC) #7
Message was sent while issue was closed.
ah. by fontconfig, I was actually thinking of our new abstraction
SkFontConfigInterface.

Powered by Google App Engine
This is Rietveld 408576698